Subject: RE: Dominion Team
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Mar 2002 06:49:05 -0800 (PST)

Sounds good.  I believe Alain is out till Thur and I hope we meet before then.

 -----Original Message-----
From: 	Bussell l, Kathryn  
Sent:	Tuesday, March 19, 2002 8:44 AM
To:	Germany, Chris
Subject:	RE: Dominion Team

I suggest adding Alain Diza (EES scheduler) or Patricia Downey (EES VM) instead of/along with myself as they actually know something about Dominion.    :)

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, March 19, 2002 8:40 AM
To:	Barkowsky, Gloria G.; Price, Wade R.; Bussell l, Kathryn
Cc:	Mcclure, Mark; Wynne, Rita; Shemin V. Proctor (E-mail)
Subject:	Dominion Team

Hey there team.  We are starting to focus on Dominion pipeline and I need your help explaining the process to Shemin.  I would like to set up a meeting with Gloria, Wade, Shemin, Kathryn as soon as possible.